.all-users{
    float: left;
    display: grid; 
    grid-auto-flow: column;
    grid-template-columns: repeat(auto-fit, min(300px, 1fr));
    grid-template-rows: repeat( 20vh);  
}
.user-roles{
}
img {
    position: fixed;
    min-width: 100%;
    min-height: 100%;
    z-index: -999;
    opacity: 0.6;
}